/* CSS layout */
#masthead {
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-right: 20px;
	font-family: Verdana;
	font-size: 100%;
}
#top_nav {
	position: relative;
	font-size: 100%;
}
#page_content {
	margin-left: 20px;
	margin-right: 20px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 100%;
}
#footer {
	margin-left: 20px;
	margin-right: 20px;	font-family: Verdana;
}